# Study Sheet

## Rounding and Decimals

### Decimals
- Terms:
    - Given the number `9123.456`:
        - The **`tenth`** is the `4`.
        - The **`hundredth`** is `5`.
        - The **`thousandths`** is `6`.
        - The **`ones`** is `3`.
        - The **`tens`** is `5`.
        - The **`hundreds`** is `1`.
        - The **`thousands`** is `9`.
        - **Remember, `tens` and `tenths` may sound the same, but they are `DIFFERENT`**!
- To round to a **`tenth`**, **`hundredth`**, and **`thousandths`**
    - Tenths
        - If the `hundredth` is `5` or higher, round up, else, round down.
        - Example:
            - Round `12.53223` to the tenths
            - The answer is `12.5`, as the hundredths, or `3` is smaller than 5.
    - Hundredth
        - If the `thousandth` is `5` or higher, round up, else, round down.
        - Example:
            - Round `12.53521` to the hundredth
            - The answer is `12.4`, as the thousandths, or `5` is bigger or equal to 5. 
    - Thousandth
        - If the number of the `thousandth` is `5` or higher, round up, else, round down.        
        - Example:
            - Round `12.5356` to the thousandths
            - The answer is `12.536`, as the number after the thousandths, or `6` is bigger than 5.

         
        
- To round to a **`ones`**, **`tens`**, **`hundreds`**, and **`thousands`**
    - Ones
        - If the `tenths` is `5` or higher, round up, else, round down. 
        - Example:
            - Round `123.5333` to the ones
            - The answer is `124`, as the tenths, or `5` is bigger than or equal to 5.
    - Tens
        - If the `ones` is `5` or higher, round up, else, round down.
        - Example:
            - Round `123.5777` to the tens
            - The answer is `120`, as the ones, or `3` is smaller than or equal to 5.
    - Hundreds
        - If the `tens` is `5` or higher, round up, else, round down.
        - Example:
            - Round `177.34343` to the hundreds
            - The answer is `200`, as the tens, or `7` is bigger than 5.
    - Thousands
        - If the `hundreds` is `5` or higher, round up, else round down.
        - Example:
            - Round 566.777` to the thousands
            - The answer is `1000`, as the hundreds, or `5` is bigger or equal to 5.

## Integers

### Multiplication and Division
- Pretend `a` and `b` are random positive numbers

  |Type|Outcome|
  |:---|:------|
  |a &times; b|Positive number|
  |a &times; (-b)|Negative number|
  |(-a) &times; b|Negative number|
  |(-a) &times; (-b)|Positive number|
  |a &div; b|Positive number|
  |a &div; (-b)|Negative number|
  |(-a) &div; b|Negaitve number|
  |(-a) &div; (-b)|Positive number|
  
- Treat as normal divion and multiplacation, and just add the negative sign infront of the number according to the rules above.


- Practice
    - 8 &times; -7
        - Answer: `-56` 
    - 2 &times; 4
        - Answer: `8`
    - -7 &times; -7
        - Answer: `1`
    - -10 &times; 4 
        - Answer: `-40`
    - 8 &div; 4
        - Answer: `2`
    - -16 &div; -8 
        - Answer: `2`
    - -4 &div; 1
        - Answer `-4`
    - 9 &div; -3 
        - Answer: `-3` 

### Addition and Division

- Pretend `a` and `b` are random postive numbers
 
  |Type|Equivalent|
  |:---|:---------| 
  |a+b|a+b| 
  |b+a|b+a|
  |a+(-b)|a-b|
  |(-a)+b|b-a|
  |a-b|a-b|
  |b-a|b-a|
  |a-(-b)|a+b|
  |(-a)-b|a-b|-(a - b)|

### Order Or Operation
- BEDMAS
-  Follow ```BEDMAS``` for order of operations if there are more than one operation   

 | Letter | Meaning |   
 |:------:|:-------:|   
 | B / P | Bracket / Parentheses |    
 | E | Exponent |   
 | D | Divison |   
 | M | Multiplication |   
 | A | Addition |   
 | S | Subtraction |    

- <img src="https://ecdn.teacherspayteachers.com/thumbitem/Order-of-Operations-PEMDAS-Poster-3032619-1500876016/original-3032619-1.jpg" width="300">
- Follow order of operation, inorder to do know which operation to do first.
- Example: Given $`(2+4) \times 5 - 9 \div 3`$
    - First do everything in brackets: $`(6) \times 5 - 9 \div 3`$
    - Then do multiplication/division: $`30 - 3`$
    - Then finally, do subtaction/addition: $`27`$
    - The answer is `27`.

## Fractions / Rational Numbers
- The number on the top is called the `numerator`.
- The number on the bottom is called the `denominator`.
- A fraction in its most simple form is when the `numerator` and `denominator` cannot be both divided by the same number.

### Additions / Subtractions With Fractions
- Example: $`\frac{3}{5} + \frac{4}{3}`$
- Find `common denominator`, which is `15`, as `5` and `3` both are factors of `15`.
    - You can do this easily with a table, just count by the number you are using, for example:
    - |Counting by 5s | Counting by 3s |
      |:--|:--|
      |5|3|
      |10|6|
      |15|9|
      |20|12|
      |25|15|
    - As you can see, both columns contain the number `15`, so `15` is the common denominator.
    - Now, after we find the denominator, we must convert the fraction so that it has the `common denominator`. To do this, we must multiply the denominator by a number, so that it equals the `common denominator`. For the first fracion $`\frac{3}{5}`$, the `denominator` is `5`, to get to `15`, we must multiply it by `3`. Now, whatever we do on the bottom, me **MUST** do it on the top too, so we also multiply the `numerator` by `3` as well, the new fraction is now $`\frac{3 \times 3}{5 \times 3} = \frac{9}{15}`$.
    - We now do the same thing to the other fraction: $`\frac{4 \times 5}{3 \times 5} = \frac{20}{15}`$
    - Now that the denominators are the same and the fractions are converted, we can just simply add the `numerators` together while keeping the `denominator` the same. The result is $`\frac{9 + 20}{15} = \frac{29}{15}`$.
    - The same steps applied to subtracion, with the only difference of subtacting the numerators rather than adding them.

### Multiplaction With Fractions
- To multiply a fracion, simply multiply the `numerators` together, and the `denominators` together.
- Example: $`\frac{3}{6} \times \frac{7}{4}`$
    - Answer: $`\frac{3 \times 7}{6 \times 4} = \frac{21}{24}`$

### Division With Fractions
- To divide 2 fractions, flip the second fraction upside down and multiply them togehter.
- Or, in advanced terms, mulitply the first fraction by the reciporocal of the second fraction.
- Given an example: $`\frac{4}{2} \div \frac{6}{9}`$
    - First, flip the second fraction upside down: $`\frac{4}{2} \div \frac{9}{6}`$
    - Then change the division to a multiply: $`\frac{4}{2} \times \frac{9}{6}`$
    - Then multiply the 2 fractions $`\frac{4 \times 9}{2 \times 6} = \frac{36}{12}`$


 